<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/main_prink_bg"
    tools:context=".viewUi.KeyBoardSettingActivity">

    <ImageView
        android:id="@+id/back"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:paddingStart="5dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:src="@mipmap/direction_back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:text="@string/Keyboard_set"
        android:textColor="@color/white"
        android:textSize="20sp"
        app:layout_constraintBottom_toBottomOf="@id/back"
        app:layout_constraintLeft_toRightOf="@id/back"
        app:layout_constraintTop_toTopOf="@id/back" />

    <TextView
        android:id="@+id/text_open"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="50dp"
        android:layout_marginTop="220dp"
        android:layout_marginEnd="50dp"
        android:gravity="center"
        android:text="@string/open_str"
        android:textColor="@color/black"
        android:textSize="14sp"
        app:layout_constraintTop_toBottomOf="@id/name" />

    <LinearLayout
        android:id="@+id/linear_step_one"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="32dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/settings_step_selector"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/text_open">

        <ImageView
            android:id="@+id/ok_one"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:visibility="gone"
            android:src="@mipmap/status_ok" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:id="@+id/text_step_one"
            android:textColor="@color/white"
            android:text="@string/step_1" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/linear_step_two"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/settings_step_selector"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/linear_step_one">

        <ImageView
            android:id="@+id/ok_two"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:visibility="gone"
            android:src="@mipmap/status_ok" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:id="@+id/text_step_two"
            android:textColor="@color/white"
            android:text="@string/step_2" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>